[Elastix] Installation on Centos 6

Ray Razlighi razlighi at gmail.com
Mon Nov 30 15:46:25 CET 2015


Dear Elastix pro,
I'm trying to run elastix binaries on Centos 6. I have downloaded the
latest linux version (V4.8) and added the required path. However when I
tried to run it, it was asking for a missing library called libOpenCL.so.1.
I was able to find this library from some package and installed it and now
it's asking for three more missing library

elastix: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found
(required by elastix)
elastix: /lib64/libc.so.6: version `GLIBC_2.15' not found (required by
elastix)
elastix: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by
elastix)

I was wondering whether or not this is a known issue and if you have a
specific .rpm that I need to install. Instead of installing different
repository for each of these libraries.

Thanks


-- 
Sincerely,
Ray
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.bigr.nl/pipermail/elastix/attachments/20151130/3e89fca0/attachment.html>


More information about the Elastix mailing list